uuid: cee64876-70b9-4aa1-b5e2-096f5f2a3408
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - user
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
